# Generated by Django 3.1.6 on 2021-02-18 05:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hardware', '0003_remove_hardware_end_of_support_mtc'),
    ]

    operations = [
        migrations.AddField(
            model_name='hardware',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-02-18 12:57:38'),
        ),
        migrations.AddField(
            model_name='hardware',
            name='generated_by',
            field=models.TextField(blank=True, null=True),
        ),
    ]
